#welcome { width:723px; height:270px; float:left; }

.reg-text { color:#af1a1e; font-size:18px; }
.small-red { color:#af1a1e; font-size:70%; }

.welcome-categories { width:430px; height:56px; margin-bottom:2px; }
.welcome-categories .wleft { width:10px; height:56px; float:left; }
.welcome-categories .wleft .wtop { background:url(../img/main/white-border-top-left.png) no-repeat top left; width:10px; height:10px; }
.welcome-categories .wleft .wmiddle { background:url(../img/main/welcome-categories.png) repeat-x center center; width:10px; height:36px; }
.welcome-categories .wleft .wbottom { background:url(../img/main/news-list-border-btm-left.png) no-repeat bottom left; width:10px; height:10px; }
.welcome-categories .wcenter { width:420px; height:56px; float:left; }
.welcome-categories .wcenter .wtop { background:#fff; width:100%; height:10px; }

.welcome-categories .wcenter .wmiddle { background:url(../img/main/welcome-categories.png) repeat-x center center; height:36px; }
.welcome-categories .wcenter .wmiddle h3 { font-size:150%; display:block; float:left; }
.welcome-categories .wcenter .wmiddle h3 a { display:block; padding:0 0 0 45px; background:url(../img/main/accepted.png) no-repeat 2px 2px; text-decoration:none; }
.welcome-categories .wcenter .wmiddle h3 a i { font-size:70%; font-weight:normal; font-style:normal; }

.welcome-categories .wcenter .wbottom { background:url(../img/main/news-list-border-back.png); width:100%; height:10px; }

.welcome-categories .wcenter .wtop img, .welcome-categories .wcenter .wmiddle img, .welcome-categories .wcenter .wbottom img {
    float:right; background:url(../img/main/welcome-shadow-right.png) top right repeat-y;
}

#welcome-text { width:430px; height:40px; line-height:40px; }

#registration { float:right; width:293px; height:270px; }
#registration .wleft { width:10px; height:270px; float:left; }
#registration .wleft .wtop { width:10px; height:10px; background:url(../img/main/white-border-top-left.png) top left no-repeat; }
#registration .wleft .wbottom { width:10px; height:10px; background:url(../img/main/white-border-btm-left-gray-back.png) bottom left no-repeat; }

#registration .wcenter { width:253px; height:245px; background:#fff; padding:15px 10px 10px 10px; float:left; font-size:12px; }
#registration .wcenter .reg-info { padding:5px 0 5px 0; font-size:11px; }

#registration .wright { width:10px; height:270px; float:left; }
#registration .wright .wtop { width:10px; height:10px; background:url(../img/main/white-border-top-right.png) top left no-repeat; }
#registration .wright .wmiddle, #registration .wleft .wmiddle { width:10px; height:250px; background:#fff; }

#registration .wright .wbottom { width:10px; height:10px; background:url(../img/main/white-border-btm-right.png) bottom left no-repeat; }

#UserRegisterForm table.tbl-cols-1 th { width: 100px; }
#UserRegisterForm table.tbl-cols-1 td.fp { width: 200px; }
#UserRegisterForm table.tbl-cols-1 td.hlp { width: 1px; }
#UserRegisterForm th label { width:40px; font-weight:bold; font-size:11px; color: #000000; white-space: nowrap; }
#UserRegisterForm #UserEmail { width: 185px; }
#UserRegisterForm #UserPassword { width: 130px; margin-right: 20px; }
#UserRegisterForm .submit { text-align: center; }

#register-over-facebook { position:absolute; top: 0; right: 0; }
#register-over-facebook a#fb-register { /* background:url(../img/icons/facebook-login.png) center left no-repeat;*/display:block; line-height:22px; font-size:11px; padding:0 0 0 30px; }

#index-photo-shoots { width:723px; height:302px; clear:both; padding:15px 0 0 0; }
#homeForLogged #index-photo-shoots { padding:0; }
#index-photo-shoots #top-shoot { width:420px; height:302px; float:left; }
#index-photo-shoots #next-shoots { width:302px; height:302px; float:right; }
#index-photo-shoots #next-shoots a { display:block; width:100px; height:100px; float:left; }
#shoot-1, #shoot-4 { margin:0px 1px 1px 0px; clear:both; }
#shoot-2, #shoot-5 { margin:0px 1px 1px 0px; }
#shoot-7 { clear:both; margin:0px 1px 0px 0px; }
#shoot-8 { margin:0px 1px 0px 0px; }

.interstate-large { font-size:23px; }
.interstate-middle { font-size:19px; }

#shouter { width:180px; padding:10px 0 2px 0; }
#shouter .wtop { width:180px; height:19px; }
#shouter .wtop .wleft { width:19px; height:19px; float:left; background:url(../img/main/shout-top-left.png) no-repeat top right; }
#shouter .wtop .wcenter { width:142px; height:19px; float:left; background:url(../img/main/shout-back.png); }
#shouter .wtop .wright { width:19px; height:19px; float:left; background:url(../img/main/shout-top-right.png) no-repeat top left; }
#shouter .wmiddle { padding:0 19px 0 19px; width:142px; height:auto; background:url(../img/main/shout-back.png); }
#shouter .wmiddle #shouter-says { font-size:15px; font-weight:bold; }
#shouter .wmiddle #shouter-text { font-size:12px; line-height:18px; height: 70px; overflow: hidden; }
#shouter .wbottom { width:180px; height:19px; }
#shouter .wbottom .wleft { width:19px; height:19px; float:left; background:url(../img/main/shout-btm-left.png) no-repeat top right; }
#shouter .wbottom .wcenter { width:142px; height:19px; float:left; background:url(../img/main/shout-back.png); }
#shouter .wbottom .wright { width:19px; height:19px; float:left; background:url(../img/main/shout-btm-right.png) no-repeat top left; }
#shouter .tail { width:28px; height:32px; position:relative; left:20px; background:url(../img/main/shout-tail.png) no-repeat top left; }

#fp-shouts { width:165px; height:205px; margin:0 0 0 5px; }
#fp-shouts a { display:block; width:40px; height:40px; float:left; margin:1px 1px 0 0; }
#fp-shouts a .shout-date, #fp-shouts a .shout-user, #fp-shouts a .shout-activity, #fp-shouts a .shout-text { display:none; }
#fp-shouts .shout-me-in { text-align:right; width:164px; line-height:25px; font-size:12px; color:#af1a1e; }

#news-list { width:200px; float:right; }
#news-list .wtop { width:200px; height:10px; }
#news-list .wtop .wleft { float:left; background:url(../img/main/news-list-border-top-left.png) no-repeat top left; width:10px; height:10px; }
#news-list .wtop .wcenter { float:left; background:url(../img/main/news-list-border-back.png); width:180px; height:10px; }
#news-list .wtop .wright { float:left; background:url(../img/main/news-list-border-top-right.png) no-repeat top right; width:10px; height:10px; }
#news-list .wmiddle { width:180px; height:190px; background:url(../img/main/news-list-border-back.png); padding:0px 12px 5px 8px; }
#news-list .wbottom { width:200px; height:20px; }
#news-list .wbottom .wleft { float:left; background:url(../img/main/news-list-border-btm-left.png) no-repeat bottom left; width:10px; height:24px; }
#news-list .wbottom .wcenter { float:left; background:url(../img/main/news-list-border-back.png); width:170px; height:14px; padding:0px 10px 10px 0px; text-align:right; }
#news-list .wbottom .wright { float:left; background:url(../img/main/news-list-border-btm-right.png) no-repeat bottom right; width:10px; height:24px; }
#news-list ul li a { text-decoration:none; }

#workshopy {padding: 20px 0; background: #FFF; border: 1px solid #e2e2e2;-moz-border-radius: 15px; border-radius: 15px; margin-top: 10px; }
#ws-left {  width: 400px; float: left; margin-left: 20px; display: inline;}
#ws-right {  width: 250px; float: right; margin-right: 20px; display: inline; }
#ws-left h2 { float: left; margin-bottom: 30px; }
/* #ws-left h3, #ws-left h4 { font-size: 140%; color: #af1a1e; padding-bottom: 0.6em; }
#ws-left h4, #ws-left p { color:#5a5a5a;padding-bottom: 0.6em; }
#ws-left h4 a { color:#5a5a5a; text-decoration: none; } for workshops */
#ws-left h4 { font-size: 140%; }
#ws-left p {font-size: 120%; line-height: 140%;}
#ws-left .small {font-size: 110%; padding-bottom: 3px; margin-top:3px; color:#3a3a3a; }
#ws-left img { margin-left: 1px; }
#ws-right h2 {  margin-bottom: 10px; color: #5a5a5a; font-size: 170%; }

#UsersProfilesCharSayForm .text-input { width: 360px; }
#divsubmitUsersProfilesCharSayForm { margin-right:0; }

#sidebar h3.interstate-large { font-size:23px; }

/* text ad v fp bloguje */
#adBattery { padding: 5px 8px; background:#eeeeee; margin-bottom:10px; margin-left:-10px; }
#ws-left h3 { font-size:160%; }
#ws-left .small.inad { font-size:120%; line-height:20px; padding-bottom:0; }
#ws-left .small.inad a { color:#000; font-weight:bold; }